# CUSTOM ENTRY
Modem
  Name=Custom
  Init=AT
  Dial=ATD
  Speed=9600

# GENERIC ENTRY1
Modem
  Name=Generic1
  Init=AT &F&KN0S37=9
  Dial=ATD
  Speed=9600

# GENERIC ENTRY2
Modem
  Name=Generic2
  Init=AT &FF8&K
  Dial=ATD
  Speed=9600

#Aptiva Mwave Modem
Modem
  Name=Aptiva Mwave
  Init=AT &F&K&Q0&M0&N1\N1%C0"H0
  Dial=ATD
  Speed=9600

#Aptiva Mwave Modem
Modem
  Name=Mwave DSVD
  Init=AT &FS28=12&K&Q0&M0&N1\N1%C0"H0-SSE=1
  Dial=ATD
  Speed=9600

# Boca SE1440
Modem
  Name=Boca SE1440
  Init=AT &F\N1
  Dial=ATD
  Speed=9600

# Cardinal
Modem
  Name=Cardinal
  Init=AT &F&K&Q0
  Dial=ATD
  Speed=9600

# Gateway Telepath
Modem
  Name=Gateway
  Init=AT &F&N6&M0&I0
  Dial=ATD
  Speed=9600

# GVC 14.4
Modem
  Name=GVC 14.4
  Init=AT &F%C0&K\G0\N1
  Dial=ATD
  Speed=9600

# GVC 28.8
Modem
  Name=GVC 28.8
  Init=AT &F%C0&K\G0\N1
  Dial=ATD
  Speed=9600

# Hayes ACCURA 96+FAX96
Modem
  Name=Hayes 96
  Init=AT &F&KN0S37=9
  Dial=ATD
  Speed=9600

# Hayes ACCURA 96B+FAX96
Modem
  Name=Hayes 96B
  Init=AT &F&KN0S37=9
  Dial=ATD
  Speed=9600

# Hayes ACCURA 144+FAX144
Modem
  Name=Hayes 14.4
  Init=AT &F&KN0S37=9
  Dial=ATD
  Speed=9600

# Hayes ACCURA 144B+FAX144
Modem
  Name=Hayes 14.4B
  Init=AT &F&KN0S37=9&Q0
  Dial=ATD
  Speed=9600

# Hayes ACCURA 28.8
Modem
  Name=Hayes 28.8
  Init=AT &F&KN0S37=9
  Dial=ATD
  Speed=9600

# Hayes ACCURA 28.8B
Modem
  Name=Hayes 28.8B
  Init=AT &F&KN0S37=9&Q0
  Dial=ATD
  Speed=9600

# Intel SatisFAXtion
Modem
  Name=Intel SFAX
  Init=AT &F\G0\Q0\N1%C0
  Dial=AT,,,D
  Speed=9600

# SE1440 in NEC Ready
Modem
  Name=NEC SE1440
  Init=AT &F\N1
  Dial=ATD
  Speed=9600

# Practical 14.4 V.32bis Data/FAX Pocket Modem
Modem
  Name=Pract 14.4
  Init=AT &F&KN0S37=9&Q0
  Dial=ATD
  Speed=9600

# Practical 14.4 Modem II
Modem
  Name=Pract 14.4m2
  Init=AT &F&KN0S37=9&Q0
  Dial=ATD
  Speed=9600

# Supra 14.4
Modem
  Name=Supra 14.4
  Init=AT &F\N1%C&KN0S37=9
  Dial=ATD
  Speed=9600

# Supra 28.8
Modem
  Name=Supra 28.8
  Init=AT &F\N1%C&KN0S37=9
  Dial=ATD
  Speed=9600

# USRobotics Courier
Modem
  Name=USR Courier
  Init=AT &F&N6&M&K&I
  Dial=ATD
  Speed=9600

# USRobotics Sportster
Modem
  Name=USR Sport
  Init=AT &F&N6&M&K&I
  Dial=ATD
  Speed=9600

# USRobotics V.32 Terbo
Modem
  Name=USR Terbo
  Init=AT &F&N6&M&K&I
  Dial=ATD
  Speed=9600

# USRobotics Sportster DSVD
Modem
  Name=USR DSVD
  Init=AT &F&N6&M0&I0-SSE=1
  Dial=ATD
  Speed=9600

# Zoom 14.4 v32 Data Modem
Modem
  Name=Zoom 14.4
  Init=AT &FF8&K
  Dial=ATD
  Speed=9600

# Zoom 14.4 v32 Data Modem
Modem
  Name=Zoom 14.4 
  Init=AT &FF8&K&Q0
  Dial=ATD
  Speed=9600

# Zoom 28.8 V.Fast Class Data
Modem
  Name=Zoom 28.8
  Init=AT &FF8&K
  Dial=ATD
  Speed=9600

# Zoom v34I 28.8 Data Modem
Modem
  Name=Zoom 28.8v34
  Init=AT &FF8&K&Q0
  Dial=ATD
  Speed=9600